---
term: le-
slug: le-
alt forms: []
search terms:
  glb:
  - le-
  eng:
  - former
  - ex-
  epo:
  - estinta
  - pasinta
  - eks-
  spa:
  - ante-
  - ex-
ipa: ˈle-
ipa link: http://ipa-reader.xyz/?text=ˈle-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: former, ex-
  epo: estinta, pasinta, eks-
  spa: ante-, ex-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - former
    - ex-
  epo:
  - - estinta
    - pasinta
    - eks-
  spa:
  - - ante-
    - ex-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - le
antonyms:
- xa-
derived terms:
  fori lefe:
    class: p jm
    term: fori lefe
    trans:
      eng: immediately before (<em>+ noun</em>)
      epo: tuj antaŭ
      spa: inmediatamente antes de (<em>+ sustantivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fori lefe na:
    class: p jm
    term: fori lefe na
    trans:
      eng: immediately before (<em>+ -ing</em>)
      epo: tuj antaŭ ol (<em>+ verbo</em>)
      spa: inmediatamente antes de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  fori leki:
    class: l jm
    term: fori leki
    trans:
      eng: immediately before (<em>+ sentence</em>)
      epo: tuj antaŭ ol (<em>+ frazo</em>)
      spa: inmediatamente antes de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaledin:
    class: b
    term: jaledin
    trans:
      eng: yesterday
      epo: hieraŭ
      spa: ayer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jalefe:
    class: p
    term: jalefe
    trans:
      eng: right before (<em>+ noun</em>)
      epo: tuj antaŭ
      spa: justo antes de (<em>+ sustantivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jalefe na:
    class: p jm
    term: jalefe na
    trans:
      eng: right before (<em>+ -ing</em>)
      epo: tuj antaŭ ol (<em>+ verbo</em>)
      spa: justo antes de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  jaleki:
    class: l jm
    term: jaleki
    trans:
      eng: right before (<em>+ sentence</em>)
      epo: tuj antaŭ ol (<em>+ frazo</em>)
      spa: justo antes de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  leaxam:
    class: b
    term: leaxam
    trans:
      eng: eve
      epo: antaŭvespero, antaŭa vespero
      spa: v&iacute;spera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ledin:
    class: b; m
    term: ledin
    trans:
      eng: yesterday (<em>in the past</em>), days gone by
      epo: hieraŭ, pasintece
      spa: en d&iacute;as pasados, ayer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefe:
    class: p
    term: lefe
    trans:
      eng: before (<em>+ noun, -ing</em>), ago
      epo: antaŭ
      spa: antes (de), hace
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefe dento:
    class: p jm
    term: lefe dento
    trans:
      eng: beforehand, previously
      epo: antaŭ tio, antaŭe
      spa: previamente, antes de eso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefe na:
    class: jm p
    term: lefe na
    trans:
      eng: before (<em>+ -ing</em>)
      epo: antaŭ ol (<em>+ verbo</em>)
      spa: antes de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefeeskol:
    class: b
    term: lefeeskol
    trans:
      eng: preschool
      epo: antaŭlernejo
      spa: preescolar, jard&iacute;n de infancia, preprimaria, parvulario
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefefikso:
    class: b
    term: lefefikso
    trans:
      eng: prefix
      epo: antaŭafikso, prefikso
      spa: prefijo; prefijar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefegaminame:
    class: b
    term: lefegaminame
    trans:
      eng: maiden name
      epo: fraŭlina nomo, fraŭla nomo
      spa: apellido de soltero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefelexi:
    class: b
    term: lefelexi
    trans:
      eng: foreword, preamble
      epo: antaŭparolo
      spa: pr&oacute;logo, pre&aacute;mbulo, introducci&oacute;n, prefacio, prefaci&oacute;n;
        prologar, introducir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefeplasilexi:
    class: b
    term: lefeplasilexi
    trans:
      eng: preposition
      epo: prepozicio
      spa: preposici&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  legami:
    class: b
    term: legami
    trans:
      eng: ex-spouse
      epo: eksedzo, eksedzino
      spa: ex(esposo)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  leki:
    class: l
    term: leki
    trans:
      eng: before (<em>+ sentence</em>)
      epo: antaŭ ol
      spa: antes (de que)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lepresidiyen:
    class: b
    term: lepresidiyen
    trans:
      eng: ex-president
      epo: eksprezidanto
      spa: expresidente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maxim nerleli:
    class: t jm
    term: maxim nerleli
    trans:
      eng: latest, most recent, most recently
      epo: pli ĵuse, pli lastatempe
      spa: el m&aacute;s reciente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ner lefe:
    class: p jm
    term: ner lefe
    trans:
      eng: shortly before (<em>+ noun</em>)
      epo: baldaŭ antaŭ
      spa: poco antes de (<em>+ sustantivo</em>), justo antes de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ner lefe na:
    class: p jm
    term: ner lefe na
    trans:
      eng: shortly before (<em>+ -ing</em>)
      epo: baldaŭ antaŭ ol (<em>+ verbo</em>)
      spa: poco antes de (<em>+ verbo</em>), justo antes de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ner leki:
    class: l jm
    term: ner leki
    trans:
      eng: shortly before (<em>+ sentence</em>)
      epo: baldaŭ antaŭ ol (<em>+ frazo</em>)
      spa: poco antes de que, justo antes de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nerledin:
    class: b; m
    term: nerledin
    trans:
      eng: a few days ago
      epo: antaŭ kelkaj tagoj
      spa: hace poco
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nerleli:
    class: t
    term: nerleli
    trans:
      eng: recent; recently
      epo: freŝdata, nelga; freŝdate, nelge, antaŭ nelonge
      spa: reciente; reci&eacute;n, recientemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teli lefe:
    class: p jm
    term: teli lefe
    trans:
      eng: long before (<em>+ noun</em>)
      epo: longe antaŭ
      spa: mucho antes de (<em>+ sustantivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teli lefe na:
    class: p jm
    term: teli lefe na
    trans:
      eng: long before (<em>+ -ing</em>)
      epo: longe antaŭ ol (<em>+ verbo</em>)
      spa: mucho antes de (<em>+ verbo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  teli leki:
    class: l jm
    term: teli leki
    trans:
      eng: long before (<em>+ sentence</em>)
      epo: longe antaŭ ol (<em>+ frazo</em>)
      spa: mucho antes de que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- le-
...
